name: 'Healthy Distrust'
type: 'move'
flags: {}
img: 'icons/magic/defensive/shield-barrier-glowing-triangle-red.webp'
_id: 'AY8j8Sy8gl67ZeCo'
system:
  name: ''
  description: '<p>Whenever the unclean magic wielded by mortal men causes you to <strong>Defy Danger</strong>, treat any result of 6- as a 7–9.</p>'
  choices: ''
  moveType: 'advanced'
  rollFormula: ''
  moveResults:
    failure:
      value: ''
    partial:
      value: ''
    success:
      value: ''
  class: 'The Barbarian'
  rollType: ''
  rollMod: 0
  requiresLevel: 6
  requiresMove: ''
  moveGroup: ''
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: 'dungeonworld'
  systemVersion: '1.6.2'
  coreVersion: '10.291'
  createdTime: null
  modifiedTime: 1678815069751
  lastModifiedBy: 'ZAKkxHEmCmVhvUjX'
permission:
  default: 0
